@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap');

@import url('../css/owl.carousel.min.css');
@import url('../css/font-awesome.min.css');
@import url('../css/simple-line-icons.css');
@import url('../css/fancybox.min.css'); 
@import url('../css/aos.css'); 
@import url('../css/star-rating.css');


@font-face {
  font-family: 'Founders Grotesk Condensed';
  src: url('../fonts/FoundersGroteskCondensed-Semibold.otf'); 
  font-weight:600;
  font-display: swap; 
}

@font-face {
  font-family: 'Core Sans';
  src: url('../fonts/Core Sans N 45 Regular.ttf'); 
  font-weight:400;
  font-display: swap; 
}
@font-face {
  font-family: 'Core Sans';
  src: url('../fonts/Core Sans N 65 Bold.ttf'); 
  font-weight:600;
  font-display: swap; 
}


/*::-webkit-scrollbar {
	width: 10px;
	border-radius: 100px
}

::-webkit-scrollbar-track {
	box-shadow: inset 0 0 10px #1a1a1a;
	border-radius: 100px
}

::-webkit-scrollbar-thumb {
	background-color: #1a1a1a;
	border-radius: 100px
}*/


/*header css*/
.hidden_header{height:90px;}
header{position:relative; z-index:99; left:0; top:0; right:0; background:rgb(255 255 255 / 62%);}
header:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/bg.png); mix-blend-mode:color-burn; z-index:-1;}
.header-shrink{transition:all 0.3s ease-in-out;}

.header_right{display:flex; align-items:center; position:relative;}
.client_portal{padding:5px 10px 10px; margin:10px 15px 10px; border-radius:5px; box-shadow:rgb(67 67 67 / 52%) 0 0 5px 0;}
.client_portal .head{color:#434343; font-size:17px; font-weight:500; display:flex; align-items:center; justify-content:center; margin-bottom:5px;}
.client_portal .head img{width:17px; margin-right:5px; opacity:.7;}
.client_portal .d-flex{justify-content:center;}
.header_right a{display:flex; align-items:center; line-height:normal; margin:0 3px;}
.header_right a.btn{padding:4px 17px 7px; font-size:15px;}
.header_right a svg{width:28px; height:28px;}
.h_cart{position:relative;}
.h_cart span{position:absolute; top:-13px; right:8px; font-size:13px; color:#434343; display:flex; align-items:center; justify-content:center;}

.cart-drawer{position:fixed; top:0; right:-550px; width:500px; height:100%; background:#fff; box-shadow:-4px 0 15px rgba(0,0,0,0.15); transition:right 0.4s ease; z-index:1001;}
.cart-drawer.open{right:0;}
.cart-header{display:flex; justify-content:space-between; padding:15px 25px; border-bottom:1px solid #eee;}
.cart-body{padding:15px 25px; overflow:auto; max-height:91vh;}
.close-btn{background:none; border:none; font-size:18px; cursor:pointer;}
.overlay{position:fixed; inset:0; background:rgb(0 0 0 / 80%); opacity:0; visibility:hidden; transition:0.3s; z-index:1000;}
.overlay.show{opacity:1; visibility:visible;}
.cart-header h6{margin-bottom:0; font-size:20px;}
.copon_code{padding:15px 25px;}
.copon_code form{position:relative;}
.copon_code .form-control{border-radius:30px; padding-right:105px;}
.copon_code .btn{position:absolute; top:6px; right:6px; margin-top:0px; padding:8px 15px 10px; font-size:18px;}
.free_shipping{background:#efe4e4; padding:9px 15px; border-radius:3px; margin-top:1.5rem;}
.free_shipping .fa{font-size:12px;}
.cart_main{display:flex; flex-wrap:wrap; border-bottom:#eee solid 1px; color:#979797; font-size:14px; padding:10px 0 15px;}
.cart_img{width:30%; border:#ededed solid 1px;}
.cart_text{width:70%; padding-left:15px;}
.cart_head{font-size:16px; color:#434343; font-weight:600; line-height:normal; margin-bottom:2px;}
.cart_text .price{font-size:14px;}
.cart_text .price .fa{font-size:12px;}
.cart_text .qty_main{margin-top:.5rem; margin-bottom:0;}
.cart_text .qty{margin-left:0;}
.cart_text a{margin-left:auto; font-size:18px; color:#cb1526;}
.cart_text a.remove{width:auto; height:auto; background:none; position:static;}
.cart_text a.remove:hover{color:#cb1526;}
.cart-body ul{margin:0px; padding:5px 0 0; /*border-top:#eee solid 1px;*/}
.cart-body ul li{margin:0; padding:7px 0px; list-style:none; font-size:16px; display:flex;}
.cart-body ul li span{margin-left:auto;}
.cart-body ul li span span{margin-left:2px;}
.cart-body ul li .fa{font-size:13px;}
.cart-body .btn{width:100%;}

/*menu dropdown*/
.navbar-expand-lg{padding:0; width:40%; margin-left:auto; margin-right:1rem;}
.dropdown:hover > .dropdown-menu{visibility:visible; opacity:1; z-index:1; transform:translateY(0%); transition-delay:0s, 0s, 0.3s;}
.dropdown > .dropdown-toggle:active{pointer-events:none;}
.dropdown-menu li:last-child a{border-bottom:none;}
.navbar-light .navbar-nav .nav-link .fa{font-size:15px;}
.dropdown-item img{width:18px; margin-right:10px;}
.navbar-light .navbar-nav .nav-link:before{content:''; position:absolute; right:0; width:1px; height:26px; background:#bbb;}
.navbar-nav .dropdown-menu li.dropdown .dropdown-menu{left:100%; top:0;}

/*search*/
.search_bg{padding:15px 0; background:rgb(255 255 255 / 62%); z-index:2;}
.search_bg .form-control{background:rgb(255 255 255 / 55%); border-top-right-radius:0; border-bottom-right-radius:0; height:49px;}
.search_bg .btn{margin-top:0; border-top-left-radius:0; border-bottom-left-radius:0; padding-top:8px; padding-bottom:8px;}
.search_bg .btn svg{width:30px;}
.search_bg .form-control::-moz-placeholder{color:#434343;}
.search_bg .form-control::placeholder{color:#434343;}
.search_bg form{position:relative;}
.search_bg .list-group{position:absolute; left:0; right:0; top:100%;}

/*-- banner --*/
.banner{position:relative; padding:0;}
.banner_heading{font-size:37px; color:#fff; line-height:1.4; font-weight:600; margin-bottom:1rem; text-shadow:#000 0 2px 3px;}
.carousel-caption p{text-shadow:#000 0 2px 3px;}
.banner:hover .carousel-control-next-icon, .banner:hover .carousel-control-prev-icon{opacity:1;}
.carousel-item .img-fluid{width:100%;}
.banner .carousel-item:nth-of-type(2) .btn{margin-top:9rem;}
.banner .carousel-item:nth-of-type(3) .carousel-caption{max-width:50%; font-size:18px;}
/*-- //banner --*/

/*-- footer --*/
footer{padding-top:3rem; font-size:13px; color:#b8c2cf; background:#0f172a; position:relative; z-index:1;}
.f_logo{margin-bottom:1rem; color:#fff; font-size:45px; font-weight:700; line-height:1;}
.f_logo img{height:57px; filter:brightness(13.5);}
.f_heading{color:#fff; font-size:15px; letter-spacing:1px; text-transform:uppercase; line-height:normal; margin-bottom:25px;}
.footer-grids ul{margin:0 0 0px; padding:0;}
.footer-grids ul li{list-style-type:none; margin-bottom:10px;}
.footer-grids ul li a{color:#b8c2cf; position:relative; transition:all 0.4s ease-in-out;}
.footer-grids ul li a:hover{color:#fff;}
.footer-grids p{position:relative; margin-bottom:15px; padding-left:30px;}
.footer-grids p a{color:#b8c2cf;}
.footer-grids p .fa{font-size:16px; position:absolute; left:0; top:5px; color:#c41425;}
footer h6{color:#fff; margin-bottom:1.5rem;}
.f_address .f_heading{font-size:16px;}
.f_address a{color:#ecefff;}
.copyright{color:#8a929d; text-align:center; padding:1.5rem 0; margin-top:2.5rem; border-top:#222a3c solid 1px;}
.social-icon{margin-top:1rem;}
.social-icon a{margin:0 8px 0 0; color:#fff; font-size:14px; display:inline-flex; align-items:center; justify-content:center; border-radius:8px; width:40px; height:40px; transition:all 0.4s ease-in-out; background:rgb(30 41 59);}
.social-icon a:hover{background:#c52937; color:#fff;}

.footer_top{position:relative; text-align:center;}
.newsletter{margin-bottom:3rem; padding-bottom:3rem; position:relative; color:rgb(148 163 184); border-bottom:#222a3c solid 1px;}
.newsletter .f_heading{font-size:23px; margin-bottom:10px; font-weight:600;}
.newsletter form{margin:1rem auto 0; width:45%; display:inline-flex; position:relative; z-index:1; overflow:hidden;}
.newsletter .form-control{border-radius:8px; background:#1e293b; border-color:#334155; color:#fff;}
.newsletter .btn{margin-top:0; margin-left:8px;}
.newsletter .form-control::-moz-placeholder{color:#737e91;}
.newsletter .form-control::placeholder{color:#737e91;}
/*-- //footer --*/

/*-- move top --*/
#toTop{bottom:20px; right:15px; display:none; width:40px; height:40px; overflow:hidden; position:fixed; text-decoration:none; z-index:9999; font-size:0; color:transparent; background:rgb(0 0 0 / 45%); border:rgba(255, 255, 255, 0.1) solid 1px; border-radius:7px; opacity:1;}
#toTop:hover{ opacity:.9;}
#toTop:after{color:#fff; content:'\f106'; font-size:20px; line-height:38px; font-family:'FontAwesome'; text-align:center; display:block; position:absolute; top:0; right:0; bottom:0; left:0; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
/*-- //move top --*/

section{padding:5rem 0; background:rgb(255 255 255 / 62%); position:relative; z-index:1;}
section:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; z-index:-1; background:url(../images/bg.png); mix-blend-mode:color-burn; background-size:cover;}
.heading_main{margin-bottom:3rem; text-align:center; position:relative;}
.heading_main .heading{margin-bottom:1rem;}
.heading{font-family:'Founders Grotesk Condensed', sans-serif; font-size:60px; color:#1b1c2e; margin-bottom:1.5rem; line-height:normal; font-weight:600;}
.heading_main p{font-size:17px;}
.sub_heading{font-size:13px; color:#fff; text-transform:uppercase; letter-spacing:1px; margin-bottom:1rem; line-height:normal; position:relative;}
 

.why_bg{background:#efefef;}
.why_bg .col-xl-4{width:28%;}
.why_bg .col-xl-2{width:22%;}
.why{padding:25px 15px 15px; text-align:center; color:#fff; font-size:13px; background:#132064; position:relative; z-index:1; text-align:center; border-radius:15px; transition:all 300ms ease-in-out 0s;}
/*.why:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/bg.png) center; mix-blend-mode:color-burn; z-index:-1;}*/
.why img{height:55px; margin-bottom:1.5rem;}
.why h3{color:#fff; font-size:18px; font-weight:600;}
.why:hover{background:#2c3872; transform:scale(1.03);}

.cat_bg .nav-tabs{border-bottom:none; justify-content:center; border-radius:25px; padding:3px 4px 4px; margin:0 0 3rem; display:inline-flex; background:rgb(255 255 255 / 55%); position:relative;}
.cat_bg .nav-tabs:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/bg.png) center; mix-blend-mode:color-burn; z-index:-1;}
.cat_bg .nav-tabs .nav-link{background:none; border-radius:25px; color:#434343; border:none; padding:4px 20px; outline:0; cursor:pointer;}
.cat_bg .nav-tabs .nav-link.active{background:#bf1323; color:#fff;}
.cat_bg .col-xl-2{width:20%;}
.cat_box a{background:#fff; position:relative; z-index:1; padding:35px 15px; text-align:center; border:#e5e7eb solid 1px; height:220px; border-radius:10px; display:flex; align-items:center; justify-content:center; flex-direction:column; overflow:hidden; transition:all 300ms ease-in-out 0s;}
.cat_box a:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/bg.png) center; mix-blend-mode:color-burn; z-index:-1;}
.cat_box a:hover{border-color:#bf1323;}
.cat_box img{height:75px; margin-bottom:1.5rem;}
.cat_box h3{font-size:16px; color:#1a1a1a; margin-bottom:0;}


.product{background:#fff; position:relative; z-index:1; padding:15px; text-align:center; border:#e5e5e5 solid 1px; margin-bottom:1.5rem; border-radius:10px; overflow:hidden; transition:all 300ms ease-in-out 0s;}
.product:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/bg.png) center; mix-blend-mode:color-burn; z-index:-1;}
.product figure{overflow:hidden; min-height:202px; display:flex; align-items:center;}
.product figure img{transition:all 300ms ease-in-out 0s;}
.product h3{font-size:17px; color:#1a1a1a; margin-bottom:5px;}
.product .btn{padding:9px 10px 11px; font-size:15px; width:80%; margin-bottom:20px;}
.product:hover img{transform:scale(1.05);}
.product:hover{border-color:#bf1323;}

.video_bg{position:relative; display:flex; align-items:center; justify-content:center; padding:0;}
.video_bg .container{position:relative;}
.video_overlay{position:absolute; left:12px; right:12px; color:#fff; font-size:18px; font-weight:500; z-index:1; height:450px; padding:50px; display:flex; align-items:center; background:linear-gradient(to right, rgb(0 0 0 / 78%), rgb(0 0 0 / 2%)); border-radius:25px;}
.video_overlay .heading_main{text-align:left; margin-bottom:0; max-width:62%;}
.video_overlay .heading{color:#fff;}
.video_bg video{margin-bottom:5rem; height:450px; object-fit:cover; border-radius:25px;}


.about_bg{background:rgb(215 208 208 / 54%); position:relative; z-index:1; padding-top:0; padding-bottom:2rem;}
.about_bg:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/bg.png) center; mix-blend-mode:color-burn; z-index:-1;}
.about{margin-top:3rem; font-size:17px;}
.about_img{width:108%; transform:translateX(15px);}
.about_img img{width:100%;}

/*listing css*/
.listing_bg{background:rgb(255 255 255 / 65%); position:relative; z-index:1; padding-top:1.5rem;}
.listing_bg:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; z-index:-1; background:url(../images/bg.png); mix-blend-mode:color-burn; background-size:cover;}
.listing_bg .breadcrumb, .dashboard_bg .breadcrumb, .terms_bg .breadcrumb, .faq_bg .breadcrumb{margin-bottom:3rem;}
.listing_bg .accordion{padding-right:10px;}
.listing_bg .accordion-item{border:none; /*border-bottom:#e5e3e3 solid 1px;*/ background:rgb(255 255 255 / 80%); margin-bottom:15px;}
.listing_bg .accordion-item:first-of-type{border-top-left-radius:0rem; border-top-right-radius:0rem;}
.listing_bg .accordion-body{padding:0rem 15px 1rem;}
.listing_bg .accordion-button{padding:.7rem 15px; font-size:17px; color:#1a1a1a; font-weight:600; background:rgb(255 255 255 / 80%);}
.listing_bg .accordion-item:first-of-type .accordion-button{border-radius:0;}
.listing_bg .accordion-button:not(.collapsed){background:none; box-shadow:none; color:#1a1a1a;}
.listing_bg .accordion-button:focus{box-shadow:none;}

.filter ul{padding:0; margin:0; overflow:auto; max-height:450px;}
.filter ul li{margin:0; padding:10px 0; line-height:normal; list-style:none; position:relative; -webkit-transition: 300ms ease;-o-transition: 300ms ease;transition: 300ms ease;}
.filter .fa{font-size:13px; color:#777; margin-top:11px; margin-right:10px;}
.filter ul li label{margin-bottom:0; display:block; font-size:14px; color:#606060; cursor:pointer;}
.filter ul li input[type="radio"] + label{padding-left:27px;}
.filter ul li input[type="checkbox"]{margin-right:10px;}
.filter ul::-webkit-scrollbar {width:10px;	border-radius:100px;}
.filter ul::-webkit-scrollbar-track {box-shadow:inset 0 0 10px #1a1a1a; border-radius:100px;}
.filter ul::-webkit-scrollbar-thumb {background-color:#1a1a1a; border-radius:100px;}

.short_description{margin-bottom:2rem;}
.short_description .heading{font-size:40px; margin-bottom:1rem;}
.listing_bg .product{padding:0px;}
.pro_text{text-align:left; font-size:13px; padding:0 15px 15px;}
.pro_text h3{margin-bottom:10px;}
.price_row{padding:10px 15px; display:flex; align-items:center; background:rgb(255 255 255 / 88%); border-top:rgb(216 215 211 / 55%) solid 1px;}
.price{font-size:15px; color:#e20100; font-weight:600;}
.price_row .btn{width:auto; margin-top:0; margin-left:auto; margin-bottom:0; font-size:14px;}


.detail_bg{background:rgb(255 255 255 / 65%); position:relative; z-index:1; padding-top:1.5rem;}
.detail_bg:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; z-index:-1; background:url(../images/bg.png); mix-blend-mode:color-burn; background-size:cover;}
.detail_bg .breadcrumb{margin-bottom:3rem;}
.product_row{background:rgb(255 255 255 / 62%); padding:15px; border-radius:8px;}
.product_image{position:relative; display:flex;}
.product_image .img-fluid{border-radius:10px;}
.product_image .zoomWrapper{position:relative; height:auto !important; width:80% !important; order:2;}
#gal1{width:20%; order:1; padding-right:2rem;}
#gal1 a{display:block; border:#f5f5f5 solid 1px; margin-bottom:1rem; border-radius:10px; overflow:hidden;}
#gal1 a:hover{border-color:#bb1323;}
#gal1 img{width:100%;}

/*.product_image .carousel{display:flex;}
.product_image .carousel-inner{width:80%; order:2; background:#fff;}
#proCarousel .carousel-indicators{bottom:0; position:relative; padding-right:2rem; width:20%; order:1; display:block; margin-bottom:0;}
#proCarousel .carousel-indicators>li{width:100%; height:auto; margin-bottom:1rem;}
#proCarousel .carousel-indicators li img{display:inline-block;}
#proCarousel .carousel-indicators>li a.active{border-color:#bb1323;}
#proCarousel .carousel-indicators [data-bs-target]{margin-left:0; margin-right:0; height:auto; width:auto; background:#fff; border:#e1e1e1 solid 1px; padding:5px; display:block; text-indent:inherit;}
#proCarousel .carousel-indicators [data-bs-target]:before{display:none;}
#proCarousel .carousel-control-next{right:15px;}
#proCarousel .carousel-control-prev{left:22%;}
#proCarousel .carousel-control-next-icon, #proCarousel .carousel-control-prev-icon{opacity:1;}*/

.detail{padding-left:1rem;}
.detail .heading{font-size:35px; margin-bottom:1rem;}
.rating{font-weight:600; margin-bottom:1rem;}
.rating a{font-weight:400;}
.rating i{font-size:15px; margin-right:5px; color:#ecbd28;}
.des{padding:7px 0; margin-bottom:1rem; border-top:#cdcdcd solid 1px; border-bottom:#cdcdcd solid 1px;}
.des ul{margin:0; padding:0;}
.des ul li{margin:8px 0; padding:0; list-style:none; font-size:16px;}
.des ul li:first-child{font-size:18px;}


.qty_main{margin:0rem 0 2rem; display:flex; align-items:center;}
.price_main{line-height:1.3; margin-bottom:1.5rem;}
.price_main .price{font-size:30px;}
.price_main small{font-weight:300;}
.qty{border:#c5c5c5 solid 1px; display:inline-flex; position:relative; width:auto; height:45px; border-radius:5px;}
.qty button{border:none; cursor:pointer; background:none; padding:10px 13px; font-size:20px; font-weight:600; line-height:1; outline:0;}
.qty input{border:none; width:50px; text-align:center; padding:0; background:none;}
.detail .btn{padding:10px 25px 13px; margin-top:0; margin-left:12px;}
.detail .btn.wishlist{background:rgb(255 255 255 / 36%); border-color:#cfcfcf; box-shadow:#cbcaca 0 3px 5px 0; color:#000;}
.develery_time{background:rgb(255 255 255 / 60%); padding:10px 15px; border-radius:5px; margin-top:1rem; font-size:14px; /*color:#b91423;*/}
.develery_time h6{margin-bottom:5px;}

.payment_logo{margin-top:1.5rem;}
.payment_logo img{height:40px;}
.pro_detail{margin-top:1rem;}
.pro_detail ul{margin:0 0 0 25px; padding:0;}
.pro_detail ul li{margin:0; padding:5px 0px;}

.pro_detail .accordion-item{border:none; background:none; border-radius:0; border-bottom:rgb(255 255 255 / 75%) solid 1px; margin-bottom:1rem;}
.pro_detail .accordion-item:last-child{border-bottom:none; margin-bottom:0;}
.pro_detail .accordion-button{font-size:1.5rem; color:#1b1c2e; font-weight:600; background:none; padding:.5rem 0; box-shadow:none;}
.pro_detail .accordion-body{padding:.5rem 0 1rem 0rem;}
.pro_detail .accordion-body h6{font-weight:500;}

.specification{margin-top:1.5rem; background:rgb(255 255 255 / 62%); padding:15px; border-radius:8px;}
.specification ul{margin:1.5rem 0 0; padding:0;}
.specification ul li{margin:0; padding:6px 0; list-style:none; font-size:16px; display:flex; align-items:center; flex-wrap:wrap;}
.specification ul li span{color:#000; margin-left:auto;}
.specification ul li strong{color:#1a1a1a; width:190px;}

.related{margin-top:2rem; background:rgb(255 255 255 / 62%); padding:15px; border-radius:8px;}
.related .product{padding:0px; margin-bottom:0;}
.related .product h3, .bought .product h3{font-size:15px;}
.bought{margin-left:1rem; margin-top:2rem; background:rgb(255 255 255 / 62%); padding:15px; border-radius:8px;}
.bought .product{padding:0px;}
.bought h5{margin-bottom:1.5rem;}
.related .product .price_row .btn, .bought .product .price_row .btn{font-size:12px;}

.help{background:url(../images/help-bg.jpg) no-repeat; background-size:100%; min-height:145px; margin-left:1rem; border-radius:3px; margin-top:1.5rem; padding:20px 25px; font-size:18px; color:#1a1a1a; line-height:1.5;}
.help h5{font-size:25px; text-transform:uppercase; margin-bottom:.7rem;}
.help .head{font-weight:600; font-size:21px;}

.fast_shipping{background:rgb(255 255 255 / 65%); position:relative; z-index:1; padding:15px; margin-top:1.5rem;}
.fast_shipping:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/bg.png) center; mix-blend-mode:color-burn; z-index:-1;}
.fast_shipping ul{margin:0; padding:0; display:flex; flex-wrap:wrap;}
.fast_shipping ul li{margin:0; padding:5px 30px; list-style:none; width:50%; font-size:17px; color:#1a1a1a; text-transform:uppercase; position:relative;}
.fast_shipping ul li:before{content:''; position:absolute; left:0; top:12px; background:url(../images/right-icon.png) no-repeat; background-size:100%; width:18px; height:18px; opacity:.8;}


.review_sticky{position:sticky; top:2rem;}
.review_total{font-size:30px; font-weight:600; display:flex; justify-content:center; line-height:normal; margin-bottom:2rem;}
.review_total span{display:block; font-size:15px; font-weight:400;}
.review_total i{color:#ecbd28}
.process{font-size:13px; color:#242424; margin-top:.5rem;}
.process .glyphicon{color:#ecbd28; margin-left:1rem;}
.process_bar{background:#cdcdcd; border-radius:25px; display:inline-block; width:75%; height:8px; margin:0 5px; position:relative; overflow:hidden;}
.process_bar span{background:#ecbd28; position:absolute; left:0; top:0; bottom:0;}
.glyphicon.glyphicon-star.half{color:#dad5d5; position:relative;}
.glyphicon.glyphicon-star.half:after{content:"\e006"; position:absolute; left:0; width:50%; color:#ecbd28; overflow:hidden;}
.review_box{padding:15px; background:rgb(255 255 255 / 55%); margin-top:5px; margin-bottom:20px;}
.review_box:last-child{margin-bottom:0;}
.review_box .title{font-weight:600; margin-bottom:15px;}
.review_box p{margin-bottom:0;}
.review_box .rating{margin-bottom:10px;}
.review_box .rating span{font-weight:normal; float:right;}


/*checkout*/
.checkout_bg{padding-top:1.5rem; background:rgb(255 255 255 / 65%); position:relative; z-index:1; padding-top:1.5rem;}
.checkout_bg:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; z-index:-1; background:url(../images/bg.png); mix-blend-mode:color-burn; background-size:cover;}
.checkout_bg .breadcrumb{margin-bottom:3rem;}
.booking_box{background:rgb(255 255 255 / 65%); padding:30px; margin-bottom:1.5rem; position:relative; border-radius:15px;}
.booking_box:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/bg.png) center; mix-blend-mode:color-burn; z-index:-1;}
.checkout_bg .heading{font-size:30px;}
.log-in{float:right; font-size:18px; margin-top:10px;}
.log-in a{color:#c81525; font-weight:400;}

ul.pay_using{margin:2rem 0 0px; padding:0px;}
ul.pay_using li{margin:0 0 20px; padding:20px; list-style:none; position:relative; line-height:normal; border:rgb(255 255 255 / 22%) solid 1px; border-radius:5px; background:#fff;}
ul.pay_using li label{margin-bottom:0;}
ul.pay_using li span{display:block; font-size:10px; margin-top:12px;}
ul.pay_using li img{width:auto; height:25px; margin-left:8px; margin-top:-3px; float:right;}

.order_summary{margin-left:20px; position:sticky; top:2rem; background:rgb(255 255 255 / 65%); padding:30px; margin-bottom:1.5rem; border-radius:15px;}
.order_summary h6{font-size:25px; margin-bottom:2.5rem;}
.order_scroll{max-height:270px; overflow:auto; margin-bottom:2rem;}
.order_scroll::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); border-radius: 10px; background-color: #F5F5F5;}
.order_scroll::-webkit-scrollbar{width:5px; background-color: #F5F5F5;}
.order_scroll::-webkit-scrollbar-thumb{border-radius: 10px; -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3); background-color:#ed9594;}
.order_items{display:flex; flex-wrap:wrap; margin-bottom:1rem;}
.order_items:last-child{margin-bottom:0; padding-bottom:0; border-bottom:none;}
.ord_img{width:17%; border:#ededed solid 1px;}
.ord_item{width:83%; padding-left:15px; font-size:13px; color:#979797; font-weight:300;}
.or_main{display:flex;}
.or_price{margin-left:auto; font-size:14px; color:#e20100;}
.or_price .fa{font-size:12px;} 

.order_summary ul{margin:0; padding:0;}
.order_summary ul li{margin:0; padding:10px 0; list-style:none; border-top:#e9e9eb solid 1px;}
.order_summary ul li span{float:right;}
.order_summary ul li .fa{font-size:12px;}
.order_summary ul li:first-child{border-top:none;}
.order_summary ul li:last-child{font-size:17px; font-weight:600;}
.order_summary ul li:last-child .fa{font-size:13px;}

.order_summary .copon_code{background:#fff; border-radius:5px; padding:17px 20px 22px; margin-bottom:1rem;}
.charge{color:#fff; font-size:14px; line-height:1.3; margin-top:1.5rem; background:rgb(15 23 42 / 70%); border-radius:8px; padding:7px 10px;}

/*login css*/
.login{padding:35px; border-radius:15px; background:rgb(255 255 255 / 65%); border:#eeeff3 solid 1px; position:relative; z-index:1; overflow:hidden; font-size:14px;}
.login .heading{margin-bottom:2rem; font-size:35px; text-align:center;}
.login .heading+p{text-align:center;}
.login .btn{width:100%; margin:15px 0 5px; padding-left:0; padding-right:0;}
.forgot{float:right; text-decoration:underline; color:#686868;}
.sign_up{color:#686868; text-align:center;}
.sign_up a{color:#bb1323; font-weight:600; text-decoration:underline;}
label.sign_up{position:relative; padding-left:0px; line-height:normal;}

.login_right{background:#e9e9e9; padding:30px; border-radius:15px; height:100%;}
.login_right .heading{font-size:45px;}

/*dashboard css*/
.dashboard_bg{background:rgb(255 255 255 / 62%); position:relative; z-index:1; padding-top:1.5rem;}
.account{padding:20px 15px; border-radius:15px; position:sticky; top:2rem; background:rgb(255 255 255 / 62%);}
.account ul{margin:0 0 10px; padding:0;}
.account ul li{margin:0; padding:3px 0; list-style:none;}
.account ul li a{padding:12px 10px; display:flex; align-items:center; border-radius:5px; font-size:16px; color:#1a1a1a;}
.account ul li a:hover, .account ul li a.active{background:#cb1526; color:#fff;}
.account ul li a:hover svg, .account ul li a.active svg{fill:#fff;}
.account ul li svg{fill:#cb1526; margin-right:10px; width:22px; height:22px;}
.account .head{font-size:25px; margin-bottom:25px; margin-left:10px; font-weight:600; color:#1b1c2e; text-transform:uppercase; letter-spacing:4px;}
.account hr{margin-left:-15px; margin-right:-15px; margin-bottom:20px;}

.dashboard{margin-left:1rem; border-radius:15px; padding:25px; background:rgb(255 255 255 / 54%); position:relative;}
/*.dashboard:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:url(../images/bg.png) center; mix-blend-mode:color-burn; z-index:-1;}*/
.dashboard .heading{margin-bottom:15px; font-size:45px;}
.dashboard .sub_head{font-size:25px; color:#1a1a1a; margin-top:3rem; margin-bottom:20px; font-weight:600;}
.dashboard label{color:#8b978a; font-size:15px;}
.dashboard hr{margin-top:3rem;}

.order_main{display:flex; flex-wrap:wrap; margin-top:2rem; border-bottom:#ddcdb6 dashed 1px; padding-bottom:2rem;}
.order_img{width:13%; background:#fdebd2;}
.order_item{width:55%; padding-left:20px;}
.o_date{width:32%; border-left:#ddcdb6 dashed 1px; padding-left:15px; text-align:center; /*align-items:center; justify-content:center; display:flex;*/}
.o_date i{font-size:17px; margin-right:5px;}
.order_item .sub_head, .or_info .sub_head{margin-bottom:9px; margin-top:0; line-height:normal;}

.order_item .price{font-size:25px;}
.order_item .price .fa{font-size:19px;}
.o_date .btn{font-size:.75em; padding:.6em 1em; line-height:1; margin-top:0; margin-left:10px;}
.order_no{background:#f1f1f1; padding:7px 15px; margin:2.5rem 0 1.5rem; color:#1a1a1a; font-weight:600; font-size:20px; border-radius:8px;}
.order_no span{font-size:13px; font-weight:400; display:block;}

.order_detail{background:rgb(255 255 255 / 62%); border:#eeeff3 solid 1px; padding:15px; border-radius:8px; margin-bottom:1.5rem; font-size:14px; min-height:200px;}
.order_detail h5{font-size:1.1rem;}
.order_detail ul{margin:0; padding:0;}
.order_detail ul li{margin:0; padding:0; list-style:none;}
.order_detail ul li label{font-size:14px;}


.order_head_main{display:flex; flex-wrap:wrap; background:#f1f1f1; border-bottom:currentColor solid 1px;}
.order_item{width:50%; display:flex; flex-wrap:wrap; align-items:center; padding:10px 15px;}
.order_price{width:20%; padding:10px 15px;}
.order_qty{width:10%; padding:10px 15px;}

.order_body{display:flex; flex-wrap:wrap; align-items:center; border-bottom:#e7e7e7 solid 1px; padding-bottom:10px;}
.or_img{width:15%; background:#fdebd2;}
.order_body .cart_head{width:85%; padding-left:15px; font-size:13px; margin-bottom:0;}
.or_img img{background:#fff;}
.order_total{margin:1rem 0 0 auto; padding:0; width:45%;}
.order_total li{margin:0; padding:10px 0px; list-style:none; display:flex; border-bottom:#e9e9eb solid 1px;}
.order_total li span{margin-left:auto;}
.order_total li .fa{font-size:14px;} 

.order_process{margin-top:2rem;}
.order_process ul{display:flex; align-items:center; margin:0; padding:0; font-size:14px; position:relative; text-align:center;}
.order_process ul:after{background:#e8ddca; position:absolute; left:70px; right:70px; bottom:-15px; height:3px; content:'';}
.order_process ul li{list-style:none; position:relative; width:50%;}
.order_process ul li.process:before{content:''; position:absolute; left:-75px; bottom:-15px; height:3px; background:#90b96d; z-index:1; width:100%;}
.order_process ul li:after{content:''; position:absolute; left:0; right:0; bottom:-19px; width:11px; height:11px; margin:auto; border-radius:50%; background:#dfa541; z-index:2;}
.order_process ul li.process:after{background:#90b96d;}
.order_process ul li.process{color:#90b96d;}
.order_process ul li:first-child:before{left:75px;}
.order_process ul li:last-child:before{right:75px;}
.order_process ul li span{display:block; position:absolute; left:0; right:0; bottom:-50px; color:#878787;}
.process_text{border:#f7f1e7 solid 1px; background:#f7f1e7; padding:10px 15px; margin:65px 45px 0; position:relative;}
.process_text:before{width:0; height:0; position:absolute; border-left:9px solid transparent; border-right:9px solid transparent; border-bottom:9px solid #f7f1e7; top:-10px; content:'';}
.confirmed:before{left:26%;}
.shipped:before{left:48%;}
.delivery:before{left:70%;}
.delivered:before{left:inherit; right:15px;}

.dashboard .product{padding:0px; margin-top:1.5rem; margin-bottom:0;}
.remove{width:27px; height:27px; background:#cb1526; border-radius:50%; display:flex; align-items:center; justify-content:center; color:#fff; font-size:14px; position:absolute; top:10px; right:10px; z-index:9;}
.remove:hover{color:#fff;}

.contact_bg{background:rgb(255 255 255 / 65%); position:relative; z-index:1;}
.contact_bg:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; z-index:-1; background:url(../images/bg.png); mix-blend-mode:color-burn; background-size:cover;}
.contact_head{display:flex; align-items:flex-start; justify-content:center; flex-direction:column; height:100%; width:50%;}
.contact_bg form{background:#fff; padding:35px 45px; text-align:center; border-radius:25px;}
.contact_bg form .heading{margin-bottom:2rem;}
.contact{text-align:center; padding:40px 40px 20px; border-radius:10px; background:rgb(255 255 255 / 65%); border:#eeeff3 solid 1px; margin-bottom:1.5rem; position:relative; min-height:267px;}
.contact img{margin-bottom:2rem;}
.contact h4{font-size:23px;}

.terms_bg{position:relative; z-index:1; padding-top:1.5rem;}
.terms_bg .heading{margin-bottom:3rem;}
.terms_bg h3{font-size:20px;}
.terms_bg p+h3, .terms_bg ul+h3{margin-top:2.5rem;}
.terms_bg ul{margin:0 0 20px 30px; padding:0;}
.terms_bg ul li{margin:5px 0; padding:0;}


.faq_bg{position:relative; z-index:1; padding-top:1.5rem;}
.faq_bg .accordion-button{font-size:20px; color:#1b1c2e; font-weight:600;}
.faq_bg .accordion-item{border:none; margin-bottom:1rem;}
.faq_bg .accordion-item:last-child{border-bottom:none;}
.faq_bg .accordion-button:focus, .faq_bg .accordion-button:not(.collapsed){box-shadow:none; background:none;}
.faq_bg .accordion-body{}
.faq_bg .accordion-body ul{margin:0 0 0 25px; padding:0;}
.faq_bg .accordion-body ul li{margin:10px 0; padding:0;}

/*thankyou css*/
.thankyou_bg{background:rgb(255 255 255 / 65%);; position:relative; z-index:1;}
.thankyou_bg:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; z-index:-1; background:url(../images/bg.png); mix-blend-mode:color-burn; background-size:cover;}
.thank_text{text-align:center; padding:35px; border-radius:15px; background:rgb(255 255 255 / 65%); border:#eeeff3 solid 1px; position:relative; z-index:1; overflow:hidden;}
.thank_text .heading{font-size:50px;}
.thank_text img{margin:0px 0 20px 0; width:auto; height:80px; filter:hue-rotate(210deg);}
.back_home{margin-top:20px; padding:12px 40px;}

.iti{display:block !Important;}

.about_inner_bg{}
.about_text .heading span{color:#cc1525;}
.about_text .sub_heading{background:#ebdee3; border-left:#910814 solid 3px; padding:5px 7px 5px 10px; color:#910814; font-size:14px; font-weight:600; display:inline-block;}
.about_text .sub_text{border-left:#ddd solid 1px; padding-left:20px; color:rgb(87 94 114); font-size:18px; line-height:1.4; margin-bottom:1.5rem;}
.about_text .btn{font-size:16px; min-height:55px; display:inline-flex; align-items:center;}
.about_text .btn svg{width:27px; margin-left:5px;}
.about_text .btn+.btn{background:#e0e3e8; color:#000; box-shadow:none; border:none; font-weight:600; margin-left:10px;}
.counter_box{display:flex; justify-content:space-between; border-top:#ddd solid 1px; padding-top:1.5rem; margin-top:1.5rem;}
.counter_main p{font-size:13px; text-transform:uppercase; letter-spacing:1.5px;}
.counter_main span{color:#000; font-size:25px; font-weight:600;}

.built{text-align:center; font-size:17px;}

.mission_bg{}
.mission_img{margin-right:2rem; position:relative;}
.mission_img img{/*box-shadow:0 25px 50px -12px rgb(0 0 0 / 0.25);*/}
.mission_img:before{content:''; position:absolute; top:0px; left:0; width:100px; height:100px; border-top:#bc2026 solid 2px; border-left:#bc2026 solid 2px;}
.zero{background:#bc2026; padding:25px; color:#fff; width:320px; position:absolute; right:-20px; bottom:-20px;}
.zero h4{color:#fff; font-size:18px;}
.mission{font-size:17px; display:flex; align-items:flex-start; justify-content:center; flex-direction:column; height:100%;}
.mission ul{margin:0 0 .8rem; padding:0;}
.mission ul li{margin:8px 0; padding:0 0 0 30px; list-style:none; position:relative;}
.mission ul li:before{content:'\e080'; position:absolute; left:0; top:0; font-family:'simple-line-icons'; color:#bc2026;}
.mission p strong{color:#bc2026;}

.core_bg{}
.core{background-image:linear-gradient(160deg, #171e2f, #515c6f); padding:30px; color:#d1d6e3; font-size:14px; display:flex; justify-content:space-between; flex-direction:column; height:275px;}
.core img{width:50px;}
.core h3{font-size:18px; color:#fff;}

.become_bg{}
.become{background:#bc2026; padding:50px 70px 70px 70px; color:#fff; font-size:18px; position:relative; overflow:hidden; z-index:1;}
.become:before{content:''; position:absolute; top:0; right:-70px; bottom:0; width:45%; background:#b51a21; transform:skewX(-15deg); z-index:-1;}
.become .heading{color:#fff;}
.become .btn{box-shadow:none; background:#f7f9ff; border-color:#f7f9ff; color:#bc2026; font-weight:600; font-size:16px; padding-top:18px; padding-bottom:18px;}
.become .btn+.btn{border-color:#cf5559; background:#bc2026; color:#fff; margin-left:10px;}
.become .btn:hover{background:#e5e8ed;}
.become .btn+.btn:hover{background:#c3373c;}